--- old/usr/src/man/man1m/share_nfs.1m	2012-08-04 02:30:34.702492687 +0400
+++ new/usr/src/man/man1m/share_nfs.1m	2012-08-04 02:30:34.094492672 +0400
@@ -132,6 +132,31 @@
 .sp
 .ne 2
 .na
+\fB\fBnohide\fR\fR
+.ad
+.sp .6
+.RS 4n
+
+By default, if a server exports two filesystems, one of which is mounted as a
+child of the other, NFS Version 2 and Version 3 clients must mount both
+filesystems explicitly in order to access them. If a client only mounts
+the parent, it will see an empty directory at the location where the other
+filesystem is mounted.
+
+Setting the \fBnohide\fR option on a filesystem causes it to no longer be
+hidden in this manner, and a client will be able to move from the parent
+filesystem to this one without noticing the change. However, some NFS clients
+or applications may not function correctly when this option is used. In
+particular, files on different underlying filesystems may appear to have the
+same inode numbers.
+
+This option is equivalent to the option of the same name provided in \fBLinux
+NFS\fR, and only applies to NFS Version 2 and Version 3 requests.
+.RE
+
+.sp
+.ne 2
+.na
 \fB\fBnone=\fR\fIaccess_list\fR\fR
 .ad
 .sp .6
